body {
    background-color: #eee;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}


.ana-kutu {
    width: 900px; 
    margin: 0 auto;
    background-color: white;
    border: 2px solid #000;
}


.banner {
    background-color: rgb(2, 233, 60);
    height: 150px;
    text-align: center;
    border-bottom: 3px solid black;
    line-height: 150px;
}

.banner h1 {
    margin: 0;
    color: white;
    text-shadow: 2px 2px black;
}

.menu {
    background-color: #b6a5a5;
    text-align: center;
    padding: 10px;
}

.menu a {
    color: rgb(67, 114, 243);
    text-decoration: none;
    margin: 0 15px;
    font-weight: bold;
    font-size: 18px;
}

.menu a:hover {
    color: rgb(255, 0, 0);
    
}

.icerik{
    padding: 20px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}



.kartalan {
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 15px;


    display: flex;
    align-items: center;
    
    justify-content: space-between;
}

.kartalan2{
    padding: 20px;
    background-color: #5e5959;
    border-radius: 15px;


    display: flex;
    align-items: center;
    
    justify-content: space-between;
}

.kart {
    width: 31%; 
    margin-bottom: 20px; 
    
    border: 2px solid #333;
    text-align: center;
    background-color: rgb(101, 153, 79);
    padding-bottom: 10px;
    border-radius: 15px;

}

.footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 15px;
    margin-top: 20px;
    border-top: 3px solid rgb(255, 255, 255);
}